#epgReimaginingHero .epgRHCBgWrapWeb .epgRHCBg { background-image: url('/global/enterprise/PublishingImages/ebc/web_hero.png');  width: 840px;background-position:90px 50%}
#epgReimaginingHero .epgRHCBgWrapMobile .epgRHCBg{ background-image: url('/global/enterprise/PublishingImages/ebc/tablet_hero.jpg'); }
#epgReimaginingHero .epgRHCMain {
    padding-left: 0;
}
#epgReimaginingHero .epgRHWrap {

min-height: 500px;


}
#epgReimaginingHero .epgRHContent {
    padding-left: 210px !important;
}
#epgReimaginingHero .epgRHCCarousel {
display:none;
}
@media screen and (max-width:1630px), only screen and (max-device-width: 1630px) {
  #epgReimaginingHero .epgRHCCItem1 > .epgRHCCItemImgBG { background-position: 50% 50%; }
  #epgReimaginingHero .epgRHCCItem2 > .epgRHCCItemImgBG { background-position: 50% 50%; }
  #epgReimaginingHero .epgRHCCItem3 > .epgRHCCItemImgBG { background-position: 50% 50%; }
}
@media screen and (max-width:1150px), only screen and (max-device-width: 1150px) {
  #epgReimaginingHero .epgRHCBgWrapWeb { width: 500px; }
    #epgReimaginingHero .epgRHCBgWrapWeb .epgRHCBg { right: -96px; width:650px; }
}

@media screen and (max-width:1000px), only screen and (max-device-width: 1000px) {
  #epgReimaginingHero .epgRHContent {
    padding-left: 50px !important;
}
}